CVE-2017-11715

2017-07-28T01:29:00
ID CVE-2017-11715
Type cve
Reporter NVD
Modified 2017-08-09T15:26:12

Description

job/uploadfile_save.php in MetInfo through 5.3.17 blocks the .php extension but not related extensions, which might allow remote authenticated admins to execute arbitrary PHP code by uploading a .phtml file after certain actions involving admin/system/safe.php and job/cv.php.